/** En esta hoja de estilos va todo lo referente a la forma, no el donde */

#cabecera2 {
    background: url(/media/img/grupos/theme_naranja/fondo_cabecera.jpg) no-repeat;
}

#cabecera_mail {

  width:100%;
  margin:0;
  height:150px;
  background:url(/media/img/grupos/theme_naranja/fondo_cabecera.jpg) no-repeat;
  color: #000000;
}
#cabecera3 {
    background: url(/media/img/grupos/theme_naranja/fondo_buscador_login.jpg) no-repeat;
}
#pie {
    background: url(/media/img/grupos/theme_naranja/fondo_pie.jpg) bottom no-repeat;
}

#pie_email {

  border-top:2px dotted #e7765c;

}
#centro a,#centro_web_personal a { color: #dd3b15; }

#centro h1,#centro_web_personal h1 {
    background: url(/media/img/grupos/theme_naranja/fondo_h1.jpg) no-repeat;
    height: 41px;
    color: white;
}
#centro h2,#centro_web_personal h2 {
    background: url(/media/img/grupos/theme_naranja/fondo_h2.jpg) no-repeat;
    height: 41px;
    color: black;

}



#map_canvas {
    border-bottom: 2px solid #dd3b15;
    border-top: 4px solid #dd3b15;
}




/******************************* MAPA DEL SITIO ******************************************/


#mapa div.content a:hover, #mapa div.content label.selected  {
    color: #dd3b15;
}

/******************************* IDIOMA ******************************************/


#cabecera1 div.idiomas div.idioma1 label.selected,  #cabecera1 div.idiomas label{
    color: #dd3b15;
}

/******************************* MENU LATERAL IZQUIERDO ************************************/

ul#menu_lateral {
    border-bottom: 1px solid #e4a799;
}
ul#menu_lateral li.menu_lateral {
    border-bottom: 1px solid #e4a799;
    color: #dd3b15;
    background-image: url(/media/img/grupos/theme_naranja/lista.gif);
	background-position: 10px 14px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;

}
ul#menu_lateral li.menu_lateral:hover {
    background-color: #cccccd;
    background-image: url(/media/img/grupos/theme_naranja/lista.gif);
	background-position: 10px 14px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;

}
ul#menu_lateral li.selected {
    background-color: white;
    background-image: url(/media/img/grupos/theme_naranja/menu_lateral_selected_decorator.gif);
	background-position: 7px 6px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    border-bottom: 2px dotted #e7765c;
    border-top: 1px solid #e4a799;


}


ul#menu_lateral li.submenu {
    border-bottom: 1px solid #e4a799;
    color: #dd3b15;
    background: #fbdccc;


}
ul#menu_lateral li.submenu_selected, ul#menu_lateral li.submenu:hover {
    background: #f9c1a6;


}

ul#menu_lateral li a {
    color: #dd3b15;
    text-decoration: none;

}





/*******************************CALENDARIO *******************************/

#col-dch #noticias_dia div.fecha {
    background: url(/media/img/grupos/theme_naranja/fondo_titulo_noticia_dia.jpg) repeat-x;
    height:42px;
}
#col-dch #noticias_dia div.fecha div.fecha_dia {
    /*font-size: 20pt;*/
    font-size: 19pt;
    color: white;
    float: left;
    margin:5px 5px 5px 8px;
    padding-right: 5px;
    border-right: 1px solid white;
    display:inline;
    width: 40px;
}
#col-dch #noticias_dia div.fecha div.fecha_mes {
    /*font-size: 11pt;*/
    font-size: 10pt;
    color: white;
    float: left;
    margin:3px 0px 0px 8px;
    display:inline;
    clear:right;
    font-weight: normal;
    width:125px;
    text-transform:uppercase;
    font-family: Georgia;
}

#col-dch #noticias_dia div.fecha div.fecha_ano {
    /*font-size: 9pt;*/
    font-size: 8pt;
    color: #ee9d8a;
    float: left;
    margin:0px 0px 5px 8px;
    display:inline;
    font-weight: normal;
    width:125px;

}




#col-dch ul.noticias_dia {
    border-bottom: 5px solid #d3d3d4;
}
#col-dch ul.noticias_dia li.noticia {
    border-bottom: 1px solid #8a898d;
    color: #6d6c71;
    background-image: url(/media/img/grupos/theme_naranja/lista2.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    background-color: #d3d3d4;

}
#col-dch ul.noticias_dia li.noticia_hover, #col-dch ul.noticias_dia li:hover {
    border-bottom:  1px solid #8a898d;
    background-image: url(/media/img/grupos/theme_naranja/lista2.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    background-color: #e2e2e3;
    color: #dd3b15;
}
#col-dch ul.noticias_dia li.noticia a {
    color: #6d6c71;
    text-decoration: none;
}
#col-dch ul.noticias_dia li:hover a {
    color: #dd3b15;
    text-decoration: none;
}





#col-dch table.cal_month_calendar td.evento_hoy { background: #d3d3d4; }
#col-dch table.cal_month_calendar td.evento_hoy a { color: #dd3b15; text-decoration:none;}





/************************** TABLA ***************************************/

#centro table.tabla1,#centro_web_personal table.tabla1 {
    border-bottom: 2px solid #dd3b15;
}

#centro table.tabla1 thead,#centro_web_personal table.tabla1 thead {
    background: url(/media/img/grupos/theme_naranja/fondo_tabla1_thead.gif) repeat-x;
}
#centro table.tabla1 th,#centro_web_personal table.tabla1 th {
    height:26px;
    border-left: 1px solid white;
    color: #f1b1a1;
    padding-left:10px;
}
#centro table.tabla1 th:first-child,#centro_web_personal table.tabla1 th:first-child {
    border-left:0px;
}
#centro table.tabla1 th:before,#centro_web_personal table.tabla1 th:before {
    content: '<img src="/media/img/grupos/theme_naranja/tabla1_thead_decorator2.gif" alt=""/> ';
    content: url(/media/img/grupos/theme_naranja/tabla1_thead_decorator2.gif) " ";
}

#centro table.tabla1 td,#centro_web_personal table.tabla1 td {
    border-left: 1px solid #a7a7aa;
    border-top: 1px solid #a7a7aa;
    border-bottom: 1px solid #a7a7aa;
}
#centro table.tabla1 td:first-child,#centro_web_personal table.tabla1 td:first-child {
    border-left: 0px;
}

#centro table.tabla1 tbody tr,#centro_web_personal table.tabla1 tbody tr {
    background:#d3d3d4;
    color: #6d6c71;
}

#centro table.tabla1 tbody tr:hover,#centro_web_personal table.tabla1 tbody tr:hover {
    background: white;
    color: #dd3b15;
}


/************************** TABLA DEL FORO ***************************************/
#centro table.foro,#centro_web_personal table.foro {
    border-bottom: 2px solid #dd3b15;
}

#centro table.foro thead,#centro_web_personal table.foro thead {
    background: url(/media/img/grupos/theme_naranja/fondo_tabla1_thead.gif) repeat-x ;
}

#centro table.foro .subtitulo,#centro_web_personal table.foro .subtitulo{

    border-bottom: 1px solid #e4a799;
    color: #f9c1a6;
    background: #fbdccc;
}
#centro table.foro .subtitulo2,#centro_web_personal table.foro .subtitulo2{
    border-top: 2px solid #dd3b15;
    border-bottom: 1px solid #e4a799;
    color: #f9c1a6;
    background: #fbdccc;
}

#centro table.foro,#centro_web_personal table.foro {
    /*background: #fad3bf;*/
    background: #000;
}

#centro table.foro th,#centro_web_personal table.foro th {
    height:26px;
    border-left: 1px solid white;
    color:white;
    padding-left:10px;

}

#centro table.foro th.color,#centro_web_personal table.foro th.color {
    height:26px;
    border-left: 1px solid #6d6c71;
    color: #dd3b15;
    padding-left:10px;
    text-align: left;
}

#centro table.foro th:first-child,#centro_web_personal table.foro th:first-child {
    border-left:0px;
}


#centro table.foro td,#centro_web_personal table.foro td {
    border-left: 1px solid #6d6c71;
    border-top: 1px solid #6d6c71;
    border-bottom: 1px solid #6d6c71;
    padding: 4px 0px 4px 10px;
}
#centro table.foro td:first-child,#centro_web_personal table.foro td:first-child {
    border-left: 0px;
}

#centro table.foro tbody tr,#centro_web_personal table.foro tbody tr {
    background:#d3d3d4;
    /*color: #6d6c71;*/
    background: #fff;
}

#centro table.foro tbody tr:hover,#centro_web_personal  {
    background: white;
    color: #dd3b15;
}



#centro span.color,#centro_web_personal  {
    color: #dd3b15;
    padding: 4px;
    /*font-size: 10pt;*/
    font-size: 9pt;

}

#centro span.sincolor,#centro_web_personal  {
    padding: 4px;
    /*font-size: 10pt;*/
    font-size: 9pt;
}


/*************************** PAGINADOR *********************************/
#centro div.paginador a.paginador,#centro_web_personal div.paginador a.paginador,#centro div.paginador a:hover.paginador,#centro_web_personal div.paginador a:hover.paginador, #centro div.paginador a:visited.paginador,#centro_web_personal div.paginador a:visited.paginador {
    color: #dd3b15;
    /*font-weight:bold;*/
    background: none;
}
#centro div.paginador span.pagina_actual,#centro_web_personal div.paginador span.pagina_actual {
    color: white;
    background: #dd3b15;
    padding: 1px 3px;
}



/******************** RESULTADOS DE BUSQUEDA ***************************/
#centro ul.resultados_busqueda li:hover,#centro_web_personal ul.resultados_busqueda li:hover {
    background: #fad3bf;
}
#centro li.resultado_busqueda p.enlace ,#centro_web_personal li.resultado_busqueda p.enlace {
    font-size: 8pt;
    color: #dd3b15;
}


#cabecera3 div.buscador input[type=text] {
    color: #dd3b15;
}






/*********************** SALA DE PRENSA ************************/
li.noticia_object {
    list-style-type:none; /*Modificado por el tiny*/
    border-top: 2px dotted #dd3b15;
    min-height:100px
}

ul.noticias_list li.noticia_object:hover,div.cabecera {
    background: #fad3bf;
}
ul.noticias_list li.noticia_object:last-child {
    border-bottom: 2px dotted #dd3b15;
}
li.noticia_object div.fecha span.dia_semana {
    color: #dd3b15;
}
li.noticia_object h3:before {
    content: '<img src="/media/img/grupos/theme_naranja/lista_sala_prensa.gif" alt=""/> ';
    content: url(/media/img/grupos/theme_naranja/lista_sala_prensa.gif) " ";

}
li.noticia_object a.noticia_completa, li.noticia_object a.noticia_completa:visited {
    color: #dd3b15;
}
li.noticia_object a.noticia_completa:before {
    content: '<img src="/media/img/grupos/theme_naranja/gt.gif" alt=""/> ';
    content: url(/media/img/grupos/theme_naranja/gt.gif) " ";
}
ul.noticias_list li.resumen {
    color: black;
    background: #fad3bf;
}

/********************FOTO GRUPO ************************************/
div.foto_grupo{
    border-top: 2px dotted #dd3b15;
    min-height:320px;
    background: #fad3bf;
    border-bottom: 2px dotted #dd3b15;
}
div.foto_grupo h3 {
    margin-top:285px;
    margin-left:20px;
    margin-bottom:10px;
    font-size:9pt;

}

div.foto_grupo h3:before {

    content: '<img src="/media/img/grupos/theme_azul/h2_decorator.gif" alt=""/> ';
    content: url(/media/img/grupos/theme_azul/h2_decorator.gif) " ";
}


/*********************** TABLA MIEMBROS ***************************/
table.listado_miembros {
    border-top: 2px solid #dd3b15;
    border-bottom: 2px solid #dd3b15;
}
table.listado_miembros td {
    border-bottom: 1px solid #e7765c;
}
table.listado_miembros td:hover {
    background: #fad3bf;
}
table.listado_miembros td a.nombre { color: black; }


div.miembro div.cabecera {
    background: #fad3bf;
    border-top: 2px solid #dd3b15;
    border-bottom: 1px solid #b39f98;
}
div.miembro div.cabecera div.info {
    border-bottom: 1px solid #dd3b15;
}


div.miembro div.cuerpo h3 {
    background: url(/media/img/grupos/fondo_flecha.jpg) no-repeat;
    /*height: 62px;*/
    color: #dd3b15;
}

div.miembro div.cabecera h4 {
    margin-top:50px;
    padding-left:150px;
    margin-bottom:10px;
    font-size:9pt;

}

div.miembro div.cabecera  h4:before {

    content: '<img src="/media/img/grupos/theme_naranja/lista_sala_prensa.gif" alt=""/> ';
    content: url(/media/img/grupos/theme_naranja/lista_sala_prensa.gif) " ";
}
/******************** ENLACES DEL PIE ******************/

#pie ul.enlaces li {
    color: #dd3b15;
    background-image: url(/media/img/grupos/theme_naranja/lista.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
}
#pie ul.enlaces li a {
    color: #dd3b15;
}





/********** FORMULARIOS ******************/
div.formulario { border-bottom: 1px solid #dd3b15; }
div.formulario div.titulo {
    background: url(/media/img/grupos/theme_naranja/fondo_titulo_formulario.jpg) repeat-x;
    color: white;
    height: 26px;
    padding:3px 3px;
    margin: 0px;
    font-family: Georgia;
    text-transform:uppercase;
    /*font-size: 10pt;*/
    font-size: 9pt;
}
div.formulario div.titulo:before {
    content: '<img src="/media/img/grupos/theme_naranja/lista3.gif" alt=""/> ';
    content: url(/media/img/grupos/theme_naranja/lista3.gif) " ";
}

div.formulario div.cuerpo {
    padding: 10px;
    /*font-size: 10pt;*/
    font-size: 9pt;
}

/******** LISTAS **************/
ul.lista1 { border-top: 1px solid #dd3b15; border-bottom: 1px solid #dd3b15; }

ul.lista1 li {  /* Elementos de primer nivel */
    font-weight: normal;
    border-bottom: 1px solid #dd3b15;
    color: #dd3b15;
    padding: 7px 0px;
    padding-left: 30px;
    margin:0px;
    background-image: url(/media/img/grupos/theme_naranja/lista4.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    /*font-size: 10pt;*/
    font-size: 9pt;
     list-style-type:none; /*Modificado por el tiny*/
}

ul.lista1 li ul {
    margin-top: 10px;
}
ul.lista1 li li {   /* Elementos de segundo nivel */
    font-weight: normal;
    color: #000000;
    padding: 7px 0px;
    padding-left: 30px;
    margin:0px;
    background-image: url(/media/img/grupos/theme_naranja/lista6.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    border-top: 1px solid #a7a7aa;
    border-bottom: none;
    display:block;
}


ul.lista1 li li li {    /* Elementos de tercer nivel */
    font-weight: normal;
    color: #6d6c71;
    padding: 7px 0px;
    padding-left: 30px;
    margin:0px;
    background-image: url(/media/img/grupos/theme_naranja/lista7.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    border-top: 1px solid #a7a7aa;
    border-bottom: none;
    display:block;

}

ul.lista1 li a { color: inherit !important; }

ul.lista1 li:last-child { border-bottom: none; }

/******** GENERAL **************/
.requerido {
    color: red;
    margin-left:5px;
}

.con_imagen {
 background-image: url(/media/img/grupos/theme_naranja/boton.jpg);
 font-size:9pt;
 color:white;
 width:123px;
 height:25px;
 cursor:pointer;

 font-family: Georgia;
 border:0;
 text-align:left;
 padding-left:5px;


 }